ILIAS 4.4.0

2014. január 23-án megjelent az ILIAS új, 4.4-es változatának első kiadása. A főbb változások listája ezen az oldalon tekinthető meg. Az ILIAS 4.4-es futtatásához minimum PHP 5.3 szükséges, illetve az egyedi témákat is át kell dolgozni, hozzá kell igazítani az új verzió követelményeihez.